你在这里

微软 MSN messenger 要求用户端进行升级

Forums: 

从八月份开始,当用户用的MSN Messenger版本较旧时,在登入时会出现要求升级的信息我们公司有用IM Manager,不知这个信息有何影响?IM Manager需要同步进行升级吗?如果用户不进行升级,还可以继续使用MSN Messenger吗?

最近微软要求用户升级 MSN Messenger 至 Windows Live Messenger 2009 而 IM Manager 必须要 V8.4.11(含)以後的版本才有支持 Windows Live Messenger 2009 所以必须确定你的 IM Manager 是 V8.4.11 以後的版本 若你是用 IM Manager 比较旧的版本,当用户升级至 Windows Live Messenger 2009 时,会导致用户无法登入

目前微软只针对特定 MSN Messenger 版本强迫要求升级,但何时会要求其它版本强迫升级则仍未知

关於 IM Manager 与 MSN 9.0,可参考MSN Messenger Upgrades to Windows Live Messenger 2009